<%@ page language="java" isErrorPage="true"  contentType="text/html;charset=GBK"%>
<html>
<head>
<title>新东方IT教育入学测试系统</title>
</head>
<%!
String errmsg = "";
%>
<%
request.setCharacterEncoding("GBK");
errmsg = request.getParameter("errmsg");

if( errmsg == null) {
    errmsg = "";
}
%>
<body bgcolor="#FFFFFF">
<div align="center">
  <br><br>
  <h1>数据库操作错误信息</h1>
  <hr>
  <p><center>
  <h3><%= errmsg %></h3>
  <br><br><br>
  <a href="javascript: history.back();">返回</a>
  </center></p>
</div>
</body>
</html>
